Skip site navigation (1) Skip section navigation (2)

PSQL9 installation for WIN

From: "Rainer Raspel" <rainer(at)unabhaengigen(dot)de>
To: <pgsql-novice(at)postgresql(dot)org>
Subject: PSQL9 installation for WIN
Date: 2010-10-26 10:49:55
Message-ID: 000001cb74fb$86b2cff0$94186fd0$@de (view raw or flat)
Thread:
Lists: pgsql-novice
Hello everybody,

i tried to install the latest PSQL for win. The server for our application
here is very old (PSQL 8.1) and I think it's time to change to the new
release.
Unfortunately the application (it's a windows-application) that needs the
server also needs the WIN1250 codepage for its database.
The database was built and initialized by the installation of that program.
No luck, everytime  I get the error-message that the choosen WIN1250  of the
program was not compatible with the LC_LOCALE Germa.Germany.1252

What locale is to choose while in installation process of the SQL-Server?



pgsql-novice by date

Next:From: A BDate: 2010-10-26 11:05:30
Subject: Re: Need help with a query
Previous:From: scorpdaddyDate: 2010-10-26 10:24:51
Subject: Re: [NOVICE] Need help with a query

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group